<?php

if (isset($_REQUEST['lgpkey']) && isset($_REQUEST['dbid'])) {
    $dont_close_session = true;
    require "common.inc.php";

    if (isset($_REQUEST['conf'])) {
        $conf = "&conf=" . $_REQUEST['conf'];
    } else {
        $conf = "";
    }
    if (isset($_REQUEST['username'])) {
        $u = "&username=" . $_REQUEST['username'] . "#_EDIT_USER";
    } else {
        $u = "";
    }
    header("location: https://logaholic.hostpoint.ch/index.php?dbid=" . $_REQUEST['dbid'] . "$conf$u");
    exit();
}

ob_start();
require "includes/loader.php";

$page = new PageLoader();

$page->views = array(
    "html" => "templates/logaholic_6/default-template.php"
);

$page->styles = array(
    array("src" => "templates/logaholic_6/css/ControlPanel.css")
);
$page->scripts = array(
    "app/controller/ControlPanel.min.js"
);

$page->Display();
print_gzipped_output();
?>